name: 'Simone Barioglio'
super: true
id: 1ae523e2-6a0f-43fe-b43f-422f8a476f74
password_hash: $2y$10$yL0t06hvEQE.sDPKZfVHVuN47bXX3BYNNPYLnAaJzHVs57bGQJjGq
preferences:
  assets:
    assets:
      mode: grid
      per_page: 500
  collections:
    pages:
      after_save: continue_editing
